---
references:
- id: PollinDeGrowth2018
  author:
    - family: Pollin
      given: Robert
  citation-key: PollinDeGrowth2018
  collection-title: II
  container-title: New Left Review
  container-title-short: NLR
  ISSN: 0028-6060
  issue: '112'
  issued:
    - year: 2018
  page: 5-25
  title: De-Growth vs a Green New Deal
  type: article-journal

- id: TainterArchaeology2006
  accessed:
    - year: 2013
      month: 3
      day: 26
  author:
    - family: Tainter
      given: Joseph A
  citation-key: TainterArchaeology2006
  container-title: Annual Review of Anthropology
  DOI: 10.1146/annurev.anthro.35.081705.123136
  issue: '1'
  issued:
    - year: 2006
  page: 59-74
  title: Archaeology of Overshoot and Collapse
  type: article-journal
  URL: http://www.annualreviews.org/doi/abs/10.1146/annurev.anthro.35.081705.123136
  volume: '35'
...
